Subject: Re: [lojban] lisri

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 20 May 2000 15:02:27 PDT

la adam cusku di'e

>I seem to remember having read somewhere, probably some old
>archive somewhere, someone (I think maybe xorxes) having said
>why they think that "du'u xukau" is better than "jei" but I don't recall
>what the reason given was. Does anyone else remember?

Most likely it was me, I did say it a few times.
One reason is that since all indirect questions take
{kau}, I like to make the yes/no indirect question with
{kau} as well. The other reason is that {jei} is defined
to produce the truth value of the claim. It hasn't been
used with that sense as far as I know, but that is how
it is defined.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com